Package Details: hifive1-sdk-git r159.261668c-1

Git Clone URL: https://aur.archlinux.org/hifive1-sdk-git.git (read-only)
Package Base: hifive1-sdk-git
Description: The Official SDK of the RISC-V-based HiFive1 Board (and Arty)
Upstream URL: https://www.sifive.com/
Keywords: arduino Freedom RISCV SDK SIFIVE
Licenses: Apache
Submitter: NonerKao
Maintainer: NonerKao (miotatsu)
Last Packager: NonerKao
Votes: 6
Popularity: 0.026133
First Submitted: 2017-01-03 03:51
Last Updated: 2017-06-21 16:52

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

NonerKao commented on 2017-06-02 10:01

Currently we suffer from the guile package's changes, which causes the failure of building of the toolchain.

I am still working on this. Any suggestion is welcomed.

NonerKao commented on 2017-04-08 15:21

Updated!

The structure of the package changes in this patch (r97.3a01ac1). Please read the commit and hifive1-sdk.install file for detail.

zenolijo commented on 2017-03-16 16:46

Thanks, works fine now! :)

NonerKao commented on 2017-02-24 11:29

@zenolijo
Thanks for the suggestion!
I will fix the dependency once I successfully build this upon the flex-git package.


zenolijo commented on 2017-02-23 17:51

As stated in https://github.com/westes/flex/issues/154 it should work with flex-git aswell.

Since there was no package that met "flex <= 2.6.1" i dug deeper and found this which in my opinion is a better solution.

I just tested it and it compiles just fine now.